{
  //应用信息
  "icon_title": "pdf2word",
  "icon_about": "pdf2word",
  "author": "珠海金山办公软件有限公司",
  "category": "格式转换",
  "applicationName": "金山PDF转换",
  "mutexFlag": "9FFA65F2-D0EC-4B20-9702-525883CE9583",
  "autoCookies": true,

  //标题栏
  "maximize": true,
  "minimize": true,
  "assistantMenu": true,
  "userCenter": true,
  "resize": true,

  //推广二维码信息
  "hasPopularization": true,
  "popularizationQRCode": "qrcode/mp_pdf_qrcode.png",
  "popularizationTitle": "手机转换",
  "popularizationDescription": "微信扫一扫转换",

  //辅助菜单可选项
  //1.使用须知
  "hasUsedDeclaration": false,
  "usedDeclaration": "使用声明内容，html格式",

  //2.客服服务
  "hasCustomService": true,
  "customServiceType": "qrcode", //qrcode|二维码;其它拓展类型...
  "customServiceQRCode": "qrcode/customer_service_qrcode.png",
  "customServiceDescription": "微信扫码联系WPS客服",

  //3.内容举报
  "hasReport": false,
  "reportUrl": "",

  //4.创建快捷方式
  "hasCreateShortcut": true,
  "shortcutName": "PDF转WORD",
  "shortcutIconIndex": 0,
  "shortcutDescription": "PDF转WORD",
  "shortcutArguments": "",

  //应用特权描述
  "privDescription": "WPS会员尊享无限制使用PDF转Word特权，及20+项办公特权",
  "privDesVip": "升级超级会员，立享WPS会员功能+海量资源模板，更省更尊贵！",
  "privDesVipExpireSoon": "温馨提示：您的WPS会员即将离开您，建议您尽快续费！",
  "privDesSVip": "超级VIP,畅享WPS会员特权、稻壳儿会员特权！",
  "privDesSVipExpireSoon": "温馨提示：您的超级会员即将离开您，建议您尽快续费！",

  "cleanupTiming": 1,
  "tempExpireDays": 0,
  
  "loginQrcode": "vip",
  "loginFrom": "dl_pdf2doc",
  
  "xmlrpcPort": 60021
}